﻿/** 登录样式  **/
.header {
    border-bottom: #E3E3E3 solid 1px;
}

.header .logo {
    width: 800px;
    height: 90px;
    line-height: 130px;
    margin: auto;
}

.container {
    width: 100%;
}
.container .content {
    width: 800px;
    margin: auto;
}

.container .loginbg {
    width: 400px;
    height: 350px;
    float: left;
    background: url("../imgs/login_bg.png") no-repeat;
    margin: 50px 0 0 0;
}

.container .loginform {
    float: right;
    width: 320px;
    height: 300px;
    border: #D4D4D4 solid 1px;
    border-top: #D4D4D4 solid 3px;
    border-radius: var(--radius-lg);
    margin: 50px 0 0 0;
    margin-top: 50px;
    background: var(--color-bg-page);
}
.container .loginform h1 {
    font-weight: normal;
    padding: 8px 0 8px 0;
    font-size: 28px;
    margin: 15px 10px 0 25px;
}
.container .loginform h1 .icon-agent {
    display: inline-block;
    color: #FA6A15;
    font-size: 30px;
    margin-right: 32px;
    vertical-align: -3px;
}
.container .loginform .tabs {
    display: flex;
    justify-content: flex-start;
}
.container .loginform .tabs a {
    width: 50%;
}
.container .loginform table {
    margin: 20px 30px;
}
.container .loginform table td {
    height: 48px;
}
.container .loginform .remember {
    padding-left: 55px;
    height: 18px;
    line-height: 0;
}
.container .loginform .remember>label {
    cursor: pointer;
}
.container .loginform .remember>label>input {
    height: 14px;
    line-height: 14px;
    margin-right: 5px;
}
.container .loginform .vaildTip {
    display: block;
    height: 22px;
    padding-left: 58px;
    margin-top: 0;
    color: var(--color-danger);
}
.container .loginform .errorsTip {
    padding: 15px 0 0 0;
    color: var(--color-danger);
}
.container .loginform .errorsTip .icon {
    font-size: var(--font-size-sm);
    margin-right: 3px;
    vertical-align: -0.01em;
}
.container .loginform input[type=submit] {
    margin: 10px 0 0 2px;
}
.container .loginform input[type=text],
.container .loginform input[type=password] {
    width: 160px;
}
.container .loginform .captcha {
    position: relative;
}
.container .loginform .captcha .button {
    cursor: pointer;
    position: absolute;
    top: 0.5em;
    right: 95px;
    border-left: var(--color-bg-disabled) solid 1px;
    padding-left: 10px;
    color: #555;
    font-size: var(--font-size-sm);
}
.container .loginform .captcha .button:hover {
    color: var(--color-danger-text);
}
.container .loginform .captcha .button.disabled {
    color: var(--color-danger-text);
}

.footer {
    border-top: #E3E3E3 solid 1px;
    clear: both;
    text-align: center;
    padding: 20px;
}
